@charset "UTF-8";
body {margin: 0;}

@media print {*, *:before, *:after {background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important;}}
.content {margin-bottom: 50px;}
.textlink, .textlink:hover, .textlink:visited, .textlink:active, .textlink:link  {text-decoration:none; color:#444444;}
.display-none {display:none;}

* {box-sizing: border-box;}
*:before, *:after {box-sizing: border-box;}

body {font-family: "Roboto", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.6; color: #5d5d5d; background-color: #fff;}

a {color: #4ab9cf; text-decoration: none;}
a:hover, a:focus {color: #36b1ca; text-decoration: underline;}
a:focus {outline: none;}
img {vertical-align: middle;}
.img-responsive {display: block; max-width: 100%; height: auto;}
input, button, select, textarea {font-family: inherit; font-size: inherit; line-height: inherit;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit;}
h2, .h2 { font-size: 30px; }
p {margin: 0 0 11px;}
ul, ol {margin-top: 0; margin-bottom: 11px;}

.container {margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px;}
.container:before, .container:after {content: " "; display: table;}
.container:after {clear: both;}
@media (min-width: 768px) {.container {width: 750px;}}
@media (min-width: 992px) {.container {width: 970px;}}
@media (min-width: 1200px) {.container {width: 1170px;}}

.row {margin-left: -15px; margin-right: -15px;}
.row:before, .row:after {content: " "; display: table;}
.row:after {clear: both;}

.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px;}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-7, .col-md-9, .col-md-10, .col-md-11{float: left;}

.col-xs-12 {width: 100%;}

@media (min-width: 992px) {
.col-md-2 {width: 16.66667%;}
.col-md-3 {width: 25%;}
.col-md-4 {width: 33.33333%;}
.col-md-9 {width: 75%;}
.col-md-pull-9 {right: 75%;}
.col-md-push-3 {left: 25%;}}

@media (min-width: 992px) {
.col-md-pull-9 {right: 75%;}
.col-md-push-3 {left: 25%;}}

.btn {display: inline-block; margin-bottom: 0; font-weight: bold; text-align: center; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; background-image: none; border: 1px solid transparent; white-space: nowrap; padding: 6px 12px; font-size: 14px; line-height: 1.6; border-radius: 4px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}
.btn:focus, .btn.focus, .btn:active:focus, .btn:active.focus, .btn.active:focus, .btn.active.focus {outline: thin dotted; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}
.btn:hover, .btn:focus, .btn.focus {color: #aaaaaa; text-decoration: none;}
.btn:active, .btn.active {outline: 0; background-image: none; box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);}

.btn-info {color: #fff; background-color: #4ab9cf; border-color: #4ab9cf;}
.btn-info:focus, .btn-info.focus {color: #fff; background-color: #30a0b6; border-color: #206b79;}
.btn-info:hover {color: #fff; background-color: #30a0b6; border-color: #2e99ae;}
.btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle {color: #fff; background-color: #30a0b6; border-color: #2e99ae;}
.btn-info:active:hover, .btn-info:active:focus, .btn-info:active.focus, .btn-info.active:hover, .btn-info.active:focus, .btn-info.active.focus, .open > .btn-info.dropdown-toggle:hover, .open > .btn-info.dropdown-toggle:focus, .open > .btn-info.dropdown-toggle.focus {color: #fff; background-color: #29879a; border-color: #206b79;}
.btn-info:active, .btn-info.active, .open > .btn-info.dropdown-toggle {background-image: none;}

.collapse {display: none;}
.collapse.in {display: block;}
.collapsing {position: relative; height: 0; overflow: hidden; transition-property: height, visibility; transition-duration: 0.35s; transition-timing-function: ease;}

.navbar-collapse {overflow-x: visible; padding-right: 15px; padding-left: 15px; border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1); -webkit-overflow-scrolling: touch;}
.navbar-collapse:before, .navbar-collapse:after {content: " "; display: table;}
.navbar-collapse:after {clear: both;}
@media (min-width: 992px) {
.navbar-collapse {width: auto; border-top: 0; box-shadow: none;}
.navbar-collapse.collapse {display: block !important; height: auto !important; padding-bottom: 0; overflow: visible !important;}}

.navbar-toggle {position: relative; float: right; margin-right: 15px; padding: 9px 10px; margin-top: 8px; margin-bottom: 8px; background-color: transparent; background-image: none; border: 1px solid transparent; border-radius: 4px;}
.navbar-toggle:focus {outline: 0;}
.navbar-toggle .icon-bar {display: block; width: 22px; height: 2px; border-radius: 1px;}
.navbar-toggle .icon-bar + .icon-bar {margin-top: 4px;}
@media (min-width: 992px) {.navbar-toggle {display: none;}}

h1, h2, h3, h4, h5, h6 {color: #444444; font-family: "Roboto", Helvetica, Arial, sans-serif; font-weight: 900; letter-spacing: -.05em;}
h3 {font-size: 27px;}
input, select, textarea {outline: 0;}

.top {font-size: 13px; background-color: #f5f5f5; border-bottom: 1px solid #ededed; color: #aaaaaa;}
.top__tagline {text-align: center; padding: 8px 0 2.5px 0;}
@media (min-width: 992px) {.top__tagline {float: left; padding: 7.5px 0;}}

.navbar-toggle {background-color: #1f425d; border-radius: 2px; padding: 10px 12px; margin: 10px 0; transition: all 100ms ease-out;}
@media (min-width: 480px) {.navbar-toggle {margin: 18px 0;}}
.navbar-toggle:hover {background-color: #19344a;}
.navbar-toggle .icon-bar {background-color: #ffffff; width: 18px; height: 3px;}
.navbar-toggle .icon-bar + .icon-bar {margin-top: 3px;}
.navbar-toggle__text {font-family: "Roboto", Helvetica, Arial, sans-serif; font-weight: bold; color: #ffffff; display: inline-block; padding: 0 10px 0 0;}
.navbar-toggle__icon-bar {vertical-align: middle; display: inline-block; height: 18px;}

.header {display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-flow: row wrap; -ms-flex-flow: row wrap; flex-flow: row wrap;}
.header__logo {-webkit-order: 1; -ms-flex-order: 1; order: 1; background-color: #ffffff; width: 100%; border-bottom: 1px solid rgba(0, 0, 0, 0.1); margin-bottom: 10px; padding-top: 10px; padding-bottom: 10px;}
.header__logo img {margin-top: 35px ;}
@media (min-width: 992px) {.header__logo {width: 270px; height: 120px; margin-bottom: 0; padding-top: 0; padding-bottom: 0; border-bottom: 0;}}
@media (min-width: 1200px) {.header__logo {position: relative;}}
@media (min-width: 1200px) {.header__logo::after {position: absolute; content: ""; height: 43px; width: 43px; background-color: #ffffff; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); bottom: 9px; right: -22px;}}
.header__logo img {display: inline-block; margin-top: 15px; margin-bottom: 15px; width: 60%;}
@media (min-width: 480px) {.header__logo img {width: auto;}}
@media (min-width: 992px) {.header__logo img {margin-bottom: 0;}}
.header__logo a {transition: all 100ms ease-out;}
.header__logo a:hover {text-decoration: none;}

.header__widgets {-webkit-order: 3; -ms-flex-order: 3; order: 3; background-color: #ffffff; width: 100%;}
@media (min-width: 992px) {.header__widgets {-webkit-order: 2; -ms-flex-order: 2; order: 2; width: calc(100% - 270px); height: 120px; text-align: right; padding: 37.5px 0; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end;}}
@media (min-width: 1200px) {.header__widgets {height: 90px; padding: 22.5px 0;}}
.header__navigation {-webkit-order: 2; -ms-flex-order: 2; order: 2; width: 100%;}
@media (min-width: 992px) {.header__navigation {-webkit-order: 3; -ms-flex-order: 3; order: 3; width: 85%;}}
@media (min-width: 1200px) {.header__navigation {width: 80%; margin-left: 300px; margin-top: -30px;}}
.header__navigation .navbar-collapse {padding: 0;}

.header__container {background-color: #ffffff; position: relative;}
@media (min-width: 992px) {.header__container {background-color: #1f425d;}
.header__container::before, .header__container::after {content: ""; position: absolute; top: 0; width: calc(50% - 470px); background-color: #ffffff; bottom: 60px;}
.header__container::before {left: 0;}
.header__container::after {right: 0;}}
@media (min-width: 1200px) {.header__container::before, .header__container::after {width: calc(50% - 570px);}
.header__container::before {bottom: 30px;}}

.main-title {background: linear-gradient(to right, #f5f5f5 0%, #eeeeee 100%); padding: 30px 0; margin-bottom: 30px;}
.main-title__primary {text-transform: none; margin: 0; font-size: 44px;}

.breadcrumbs {box-shadow: 0 1px 2px #e6e6e6; border-top: 1px solid #e6e6e6; font-size: 10px; margin-bottom: 20px; position: relative; z-index: 20;}
@media (min-width: 480px) {.breadcrumbs {font-size: 14px;}}
@media (min-width: 992px) {.breadcrumbs {margin-bottom: 30px;}}
.breadcrumbs a {position: relative; display: inline-block; padding: 8px 0; font-weight: bold; color: #444444; padding-right: 15px; margin-right: 15px; font-size: 10px;}
@media (min-width: 480px) {.breadcrumbs a {padding: 12px 0; padding-right: 30px; margin-right: 30px; font-size: 14px;}}
.breadcrumbs a::before, .breadcrumbs a::after {position: absolute; content: ""; height: 25px; width: 1px; right: 0; background-color: #e6e6e6;}
@media (min-width: 480px) {.breadcrumbs a::before, .breadcrumbs a::after {height: 33px;}}
.breadcrumbs a::before {top: -5px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);}
.breadcrumbs a::after {bottom: -5px; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.breadcrumbs a:hover {color: #222222; text-decoration: none;}
.main-title + .breadcrumbs {margin-top: -30px;}

.footer {position: relative;}
.footer::before, .footer::after {z-index: 100; position: absolute; content: ""; background-color: #1f425d;}
@media (min-width: 992px) {.footer::before {width: 43px; height: 43px; top: -21px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); right: calc(50% - 470px - 85px);}}
@media (min-width: 1200px) {.footer::before {right: calc(50% - 570px - 85px);}}
@media (min-width: 992px) {.footer::after {height: 30px; top: -30px; right: 0; width: calc(50% - 470px - 63px);}}
@media (min-width: 1200px) {.footer::after {width: calc(50% - 570px - 63px);}}
.footer-top {position: relative; background-color: #1f425d; color: #9eb7cb; padding: 30px 0;}
@media (min-width: 992px) {.footer-top {padding: 55px 0;}}
.footer-top::before, .footer-top::after {z-index: 100; position: absolute; content: ""; background-color: #1f425d;}
@media (min-width: 992px) {.footer-top::before {width: 43px; height: 43px; bottom: -21px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); left: calc(50% - 470px - 85px);}}
@media (min-width: 1200px) {.footer-top::before {left: calc(50% - 570px - 85px);}}
@media (min-width: 992px) {.footer-top::after {height: 30px; bottom: -30px; left: 0; width: calc(50% - 470px - 63px);}}
@media (min-width: 1200px) {.footer-top::after {width: calc(50% - 570px - 63px);}}
.footer-top__headings {color: #ffffff; font-size: 21px; margin-top: 0; margin-bottom: 21px;}
.footer-bottom {background-color: #162f42; color: #577186; padding: 10px 0; text-align: center;}
@media (min-width: 992px) {.footer-bottom {padding: 19px 0;}}
@media (min-width: 992px) {.footer-bottom__left {float: left;}}
.footer-bottom__right {padding-top: 5px;}
@media (min-width: 992px) {.footer-bottom__right {float: right; padding-top: 0;}}

.main-navigation {padding: 0 0 20px 0; margin: 0 0 20px 0; border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.main-navigation > li {position: relative;}
.main-navigation > li > a {position: relative; display: block; font-size: 16px; line-height: 1.5; font-weight: bold; color: #444444; padding: 10px 0;}
.main-navigation > li:last-of-type > a::before {display: none;}
.main-navigation > li:hover > a, .main-navigation > li:focus > a, .main-navigation > li[aria-expanded="true"] > a {color: #1f425d; text-decoration: none;}
.main-navigation > li:hover > .sub-menu, .main-navigation > li:focus > .sub-menu, .main-navigation > li[aria-expanded="true"] > .sub-menu {left: 0;}
.main-navigation .menu-item-has-children:hover::after {color: #1f425d;}
.main-navigation .sub-menu {list-style: none; padding: 0;}
.main-navigation .sub-menu > li {position: relative;}
.main-navigation .sub-menu > li > a {display: block; font-size: 14px; font-weight: bold; padding: 12px 20px; background-color: #ffffff; color: #999999;}
.main-navigation .sub-menu > li > a:hover {color: #1f425d; text-decoration: none;}

@media (min-width: 992px) {
.main-navigation {padding: 0; margin: 0; border-bottom: 0; font-size: 0;}
.main-navigation > li {display: inline-block; font-size: 14px;}
.main-navigation > li > a {color: #ffffff; padding: 18px 18px;}
.main-navigation > li > a::before {position: absolute; content: ""; width: 4px; height: 4px; right: -2px; top: calc(50% - 2px); border-radius: 50%; background: rgba(250, 250, 250, 0.2);}
.main-navigation > li:hover > a, .main-navigation > li:focus > a, .main-navigation > li[aria-expanded="true"] > a {color: #ffffff;}
.main-navigation > li:hover > a::after, .main-navigation > li:focus > a::after, .main-navigation > li[aria-expanded="true"] > a::after {position: absolute; content: ""; width: calc(100% - 30px); height: 5px; left: 15px; bottom: 0; background-color: #e21f2f;}
.main-navigation > .current-menu-item > a::after {position: absolute; content: ""; width: calc(100% - 30px); height: 5px; left: 15px; bottom: 0; background-color: #e21f2f;}
.main-navigation .menu-item-has-children > a {padding: 18px 30px 18px 18px;}
.main-navigation .menu-item-has-children::after {position: absolute; content: "\f0d7"; font-family: "FontAwesome"; font-size: 12px; right: 18px; top: calc(50% - 10px); color: #ffffff;}
.main-navigation .menu-item-has-children:hover > a {color: #1f425d; background-color: #ffffff; border-top-left-radius: 2px; border-top-right-radius: 2px; padding: 8px 25px 18px 13px; margin: 10px 5px 0 5px;}
.main-navigation .menu-item-has-children:hover > a::before {right: -7px; top: 18px;}
.main-navigation .menu-item-has-children:hover > a::after {display: none;}
.main-navigation .sub-menu {position: absolute; left: -9999em; z-index: 9999; margin-left: 5px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);}
.main-navigation .sub-menu > li > a {border-bottom: 1px solid rgba(0, 0, 0, 0.1); min-width: 160px; white-space: nowrap;}
.main-navigation .sub-menu > li:last-of-type > a {border-bottom-left-radius: 2px; border-bottom-right-radius: 2px; border-bottom: 0;}}
@media (min-width: 1200px) {.main-navigation {padding-left: 10px;}}

.btn {font-weight: bold; height: 45px; line-height: 45px; padding: 0 30px; border-radius: 2px; text-transform: uppercase; transition: all 100ms ease-out;}

.header .widget-icon-box:first-of-type .icon-box {margin-left: 0; padding-left: 0; border-left: 0;}
.header .icon-box {display: inline-block; text-align: left; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid rgba(0, 0, 0, 0.1); width: 100%;}
@media (min-width: 992px) {.header .icon-box {margin-right: 20px; margin-bottom: 0; padding-left: 20px; padding-bottom: 0; border-left: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 0; width: auto;}}
@media (min-width: 1200px) {.header .icon-box {margin-right: 30px; padding-left: 30px;}}
.header .icon-box:hover {text-decoration: none;}
.header .icon-box .fa {color: #e21f2f; margin-right: 3px;}
.header .icon-box__title {font-family: "Roboto", Helvetica, Arial, sans-serif; display: inline-block; font-size: 13px; color: #aaaaaa; font-weight: normal; margin: 0; letter-spacing: 0;}
.header .icon-box__subtitle {display: block; color: #444444; font-weight: bold;}

.widget_nav_menu ul {list-style: none; padding: 0; font-size: 15px;}
.widget_nav_menu ul > li > a {display: block; padding: 2px 0; margin: 3px 0; color: #aaaaaa; font-family: "Roboto", Helvetica, Arial, sans-serif; text-transform: none; font-weight: bold; font-size: 13px;}
.widget_nav_menu ul > li:first-of-type a {padding-top: 0; margin-top: 0;}

.sidebar {margin-bottom: 30px;}
.sidebar.widget_nav_menu ul {list-style: none; padding: 0;}
.sidebar.widget_nav_menu ul > li {margin: 2px 0;}
.sidebar.widget_nav_menu ul > li > a {font-size: 16px; font-weight: 900; transition: all 100ms ease-out; display: block; background-color: #eeeeee; color: #aaaaaa; font-family: "Roboto", Helvetica, Arial, sans-serif; border-radius: 2px; padding: 18px 25px;}
.sidebar.widget_nav_menu ul > li > a:hover {color: #444444; text-decoration: none;}
.sidebar.widget_nav_menu ul > li > a:active {border-color: rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.125);}
.sidebar.widget_nav_menu ul > li.current-menu-item a {background-color: #4ab9cf; color: #ffffff; text-shadow: 0 1px rgba(0, 0, 0, 0.16); text-decoration: none;}
.sidebar.widget_nav_menu ul > li:first-of-type {margin-top: 0;}

.footer .widget_nav_menu ul > li > a {font-family: "Roboto", Helvetica, Arial, sans-serif; font-weight: normal; text-transform: inherit; font-size: 14px; color: #9eb7cb;}
.footer img.logo {margin: 5px 0px 20px;}

/* cyrillic */@font-face {font-family: 'Roboto';font-style: normal;font-weight: 400;src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
/* latin */@font-face {font-family: 'Roboto';font-style: normal;font-weight: 400;src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;}
/* cyrillic */@font-face {font-family: 'Roboto';font-style: normal;font-weight: 700;src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/isZ-wbCXNKAbnjo6_TwHThJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
/* latin */@font-face {font-family: 'Roboto';font-style: normal;font-weight: 700;src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v18/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;}
@font-face {font-family: 'FontAwesome'; src: url("../fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"), url("../fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"), url("../fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"); font-weight: normal; font-style: normal;}
.fa {display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); transform: translate(0, 0);}
.fa-envelope-o:before{content:""}.fa-clock-o:before{content:""}.fa-headphones:before{content:""}

button, input, select, textarea {color: inherit; font: inherit; margin: 0;}
.clearfix:before, .clearfix:after {content: " "; display: table;}
.btn-primary {color: #fff; background-color: #4ab9cf; border-color: #4ab9cf;}
.btn-primary:focus, .btn-primary.focus {color: #fff; background-color: #30a0b6; border-color: #206b79;}
.btn-primary:hover {color: #fff; background-color: #30a0b6; border-color: #2e99ae;}
h1, .h1, h2, .h2, h3, .h3 {margin-top: 22px; margin-bottom: 11px;}
label {display: inline-block; max-width: 100%; margin-bottom: 5px; font-weight: bold;}
select, input[type="text"], input[type="email"], input[type="tel"], textarea {background: #f5f5f5; border-radius: 2px; border: 1px solid #eeeeee; box-shadow: none; width: 100%; padding: 17.5px 20px; margin-bottom: 30px; font-size: 14px; color: #aaaaaa; transition: all 100ms ease-out;}
select:focus, input[type="text"]:focus, textarea:focus {border-color: #eeeeee; background: #ffffff;}
form .response {font-weight: bold; text-transform: uppercase; padding: 20px 0px; display: none;}
form .response.success {color: green;}
.forms {position: relative;background: #fff;padding: 15px ;width: auto;max-width: 500px;margin: 20px auto;}
.forms .title {margin-top: 0;font-weight: normal;}
.forms select, .forms input[type="text"], .forms input[type="email"], .forms input[type="tel"], .forms textarea {padding: 10px 10px;margin-bottom: 15px;}
.fileupload-list {position: relative;margin-bottom:15px;}
.fileupload-list.has-items {min-height: 100px;max-height: 195px;overflow-y: scroll;}
.fileupload-list .item {width: 22%;float: left;margin-right: 10px;margin-bottom: 10px;}
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-hide{display:none!important}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:none;padding:0;z-index:1046;-webkit-box-shadow:none;box-shadow:none}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;filter:alpha(opacity=65);padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1;filter:alpha(opacity=100)}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}